const express = require("express");
const router = express.Router();
const regController = require("../controllers/registration.controllers");

router.post("/request", regController.request);
router.post("/register", regController.register);

module.exports = router;
